.footer{width:1000px}
.free_trial_strip{
    background: url(/images/strip.png) no-repeat;
    width:108px;
    height:106px;
    position: absolute;
    right:0;
    top:0;
    display:block;
}
.static_content p{
    padding-left:20px;
    margin-bottom:10px;
}
.static_content a{
    color: #006699;
}
.static_content h1, .static_content h2{
    background-color: #E2F2FE;
    color: #850000;
    font: 26px/28px Tahoma,Arial,Sans-serif;
    padding: 15px 0 15px 18px;
}
.static_content font > em{
    font: 12px/14px Tahoma,Arial,sans-serif;
    color:#666666;
    font-style: normal;
}
.static_content ul{
    list-style-position: inside;
    padding: 5px 0 10px 30px;
}
.questions-text div.subcategory-checkboxes{
    margin-left:73px;
}
.news-table .diary-table .questions-text .diary-category .last{
    border-bottom:0;
}
.news-table p.tailored_for_autor span.small-grey {
    color: #999999;
    display: block;
    font: 11px/13px Tahoma,Arial,Sans-serif;
    margin-top: 10px;
}
.contact-details .database-block p#tree_container{
    cursor:pointer;
}
.contact-details ul.test-database a{
    cursor:pointer;
}
.view-contact .profile div.profile-content{
    margin: 0 0 17px;
    color: #333333;
}
.view-contact .profile div.profile-content p{
    color: #333333;
    margin-top: 10px;
}
.popup-box-menu{
    margin:0;
    top:25px;
}
.lord-menu-bg ul.lord-menu li{
    position:relative;
}
.members-lobby-email dd input[type="text"]{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 5px;
    width: 561px;
}
.members-lobby-email dd select{
    width:285px;
    font:12px/21px Tahoma,sans-serif;
    color:#666565;
}
.members-lobby-email dt{
    float:left;
    color: #656565;
    font: 11px/21px Tahoma,sans-serif;
    padding-right: 2px;
    width: 106px;
}
.members-lobby-email dd{
    padding-bottom:8px;
    font: 11px/21px Tahoma,sans-serif;
}
.mce-tinymce {
    display: inline-block !important;
}
.members-lobby-email dd a{
    color: #4D95B9;
}
.members-lobby-email dd a.click_here_btn{
    font-size: 11px;
    line-height: 21px;
    margin: 0px 12px;
    float:left;
}
.members-lobby-email dd#div_attach1{
    float:left;
}
.members-lobby-email dd#div_attach1 dd{
    padding-top:8px;
    padding-bottom:0;
}
.members-lobby-email .required_note{
    float:left;
    color:#666666;
    font: 14px/25px Tahoma,sans-serif;
    padding-top:10px;
    margin-left:60px;
    width:114px;
}
.members-lobby-email .email_item_bottom{
    float:right;
    margin-left:0;
    width:683px;
    position:relative;
    left:-114px;
}

/*** The style for every link ***********/
a.link, .tableheader a, a.splink{
   color:#1D819D;
}
a.link:hover,  .tableheader a:hover, a.splink:hover{
    color:#4a819e;
    text-decoration:underline;
}
.success-message{
	margin-left: 0px;
	width: 670px;
	height: 35px;
}
input.btn, input.submit, input.btn-small{
    height: 36px;
    width:175px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    background: url(../images/tailor.gif) repeat scroll 0 0 transparent;
    border:1px solid #8bc41a;
    color: #ffffff;
    margin: 5px 0px;
    font: normal 16px/16px Tahoma,Arial,Sans-serif;
    /*behavior: url("/js/pie.htc");*/
    /*text-shadow:1px 1px 0 #596d2c;*/
    cursor:pointer;
}
input.btn-small{
	font-size: 13px;
}
/**** Add new user styles *******/
.signup textarea{
	width: 296px;
	border: 1px solid #c3c3c3;
	margin: 7px 0px;
	color: #666565;
    padding: 0 0 0 10px;
}

.signup select{
	color: #666565;
    padding: 0 0 0 10px;
	width: 297px;
	border: 1px solid #c3c3c3;
	margin: 7px 0px;
}
.signup .registr-info{
	margin-left: 44px;
}
.signup .registr-info .title{
	height: 30px;
}
.signup .registr-info .list ul li{
    margin-top: 3px;
    padding-bottom: 6px;
}
.signup p{
	margin: 10px;
}
.filters-panel{
	padding: 10px;
}
.filters-panel a.l2{
	margin-right: 10px;
}
.filters-panel b{
	padding-right: 5px;
}
.filters-panel select{
	border: 1px solid #C3C3C3;
    min-width: 80px;
}

.nav-main h3 {
    margin: 10px 0;
	/*height: 32px;*/
}
p.description{
	text-indent: 15px;
	margin: 15px 0px;
}

div.description{
	margin: 15px 0px;
}

div.description p{
	padding: 10px 0px;
}

.contact-database .today-groups table.contaction tr.tableheader td.tablecontactheader2 a img {
    vertical-align: -3px;
}
select.select {
    color: #666565;
    font: 12px/21px Tahoma,sans-serif;
    width: 285px;
}
.view-group hr{
	margin: 10px 0px 0px 0px;
}

.view-group dl dd{
	margin: 10px;
}
.small-form{
	width: 340px;
	margin: 0px auto;
}
.small-form select{
	width: 200px;
	height: 24px;
	padding: 3px;
	color: #666565;
	margin: 5px;
}
.small-form input.field, .small-form input.text{
	width: 196px;
	height: 24px;
	padding: 3px;
	color: #666565;
	margin: 5px;
}
.small-form input.submit, #frmContact input.submit, #frmEditNote input.button, #frmEditNote input.submit{
    width:96px;
    height:34px;
    font:bold  16px/18px Tahoma,Arial,Sans-serif;
    color:#cbf0fb;
    border:none;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:url(../images/submit.gif);
    behavior: url("/js/pie.htc");
    cursor:pointer;
    }
.small-form  table.contactaction2 {
    margin: 5px;
}
.simple-form{

}
.simple-form input[type="text"] {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 5px;
    width: 561px;
}

.simple-form select {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 0px 0px 5px;
}

.simple-form textarea {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font-size: 12px;
    font-family: Tahoma,sans-serif;
    height: 150px;
    padding: 0 5px;
    width: 561px;
}
.simple-form dt{
	padding: 10px 0px;
}
.simple-form .required{
	color: red;
}

#customFieldBlock {display: block;}
.newFieldBlock { border:1px solid #DDDDDD;margin-top:10px;padding:10px;width:580px;}
.newFieldBlock .field { width:386px;}
.labelC {height:18px;line-height:18px;margin:2px 10px 2px 0;text-align:right;width:50px;}
.show-l {float:left;}
.minusB {margin:4px 0 0 8px;width:10px;}
.highlighted { background-color:#FFFF99; }


a.minus {
	background: url(../images/minus.png) no-repeat left 3px;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	font-size:12px;
	font-weight:bold;
	padding-left:13px;
}
a.plus {
	background: url(../images/plus.png) no-repeat left 3px;
	text-decoration: none;
	cursor: pointer;
	color: #000;
	font-size:12px;
	font-weight:bold;
	padding-left:13px;
}
.popup-content-menu {
    color: #C0C0C0;
}
.view-contact .person {
    width: 330px;
}

.popup-box {
    z-index: 1;
}
.search-term{
	font-size: 13px;
	float: right;
	margin: 0px 5px;
}
.f_l{
	float: left;
}
.cl{
	clear: both;
}
.rightnews{
	margin: 0px;
}

.news-table h3 {
    padding: 15px 0 15px 18px;
}
/************************/
.news-table .news-twfy p.tailored_for_autor{
	margin: 0px;
}

.title_post .syst_menu li a.request{
    background: url(../images/request.png) no-repeat 7px -28px;
}

.title_post .syst_menu li a:hover{
	color:#5597b8;
	text-decoration:none;
	background-position:7px 0;
}
p.blue_header{
    color: #1C7F9B;
    font: 18px/20px Tahoma,Arial,Sans-serif;
}
.members-logs p.blue_header{
    padding:5px 0 5px 15px;
}
.members-lobby-contact p.blue_header{
    padding:0 0 5px 15px;
}
.tailor-main p.blue_header{
    padding:10px 0;
}
a{
    color:#4D95B9;
}
dd.clear,dt.clear{padding:0; line-height:0}
table.adv_search input[type="text"] {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 5px;
    width: 350px;
}
table.adv_search td.search_title{
    font:11px/21px Tahoma,sans-serif;
    color:#656565;
    width:90px;
}
table.adv_search select {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
}
table.adv_search.search_radio td.search_title{
    padding-bottom:5px;
}
input.adv_search_go{
    color: #FFFFFF;
    cursor: pointer;
    background: url("../images/button-bg.gif") repeat-x scroll left top transparent;
    border-top:none;
    border-bottom:none;
    border-left:none;
    border-right: 1px solid #8CC00E;
    font: 14px/16px Tahoma,Arial,Sans-serif;
    display:block;
    height: 28px;
    width:96px;
    text-decoration: none;
    margin-left:2px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    text-shadow:1px 1px 0 #596d2c;
    behavior: url("/js/pie.htc");
}
input.adv_search_go:hover{
    background: url(../images/button-bg-hov.gif) repeat-x left top;
    color:#e5e9b2;
}
#frmChangePass h3{
    padding:15px 0 15px 18px;
}
#frmChangePass dl dt{
    float:left;
    width:150px;
    font:11px/21px Tahoma,sans-serif;
    color:#656565;
}
#frmChangePass dl dd{padding-bottom:5px}
#frmChangePass dl dd input[type=password]{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 5px;
    width: 200px;
}
#frmChangePass dl dd input.submit{
    background: url("../images/tailor.gif") repeat scroll 0 0 transparent;
    border: 1px solid #8BC41A;
    color: #FFFFFF;
    cursor: pointer;
    font: 14px/16px Tahoma,Arial,Sans-serif;
    height: 36px;
    text-shadow: 1px 1px 0 #596D2C;
    width: 175px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    text-shadow:1px 1px 0 #596d2c;
    behavior: url("/js/pie.htc");
    position: relative;
    left:150px;
}
#frmChangePass dl dd input.submit:hover{
    background: url("../images/tailor-hov.gif") repeat scroll 0 0 transparent;
}
#frmChangePass .required_note{
    position: relative;
    bottom: 35px;
    width:140px;
}
table.tailored-kwds .trsubhead td{
    padding:7px 0;
    font-size:14px;
}
input.tailor_keywords_button {
    position:static;
    float:none;
}

#frmDiary dl dt, #frmDiary dl dd {
    padding: 12px 0;
}

#frmDiary dl dt {
    float: left;
    width: 200px;
}

#frmDiary dl dd {
    width: 700px;
}

#frmDiary select {
    width: auto;
}

#frmDiary input[type="text"] {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #D3D3D3;
    color: #333333;
    font: 12px/21px Tahoma,sans-serif;
    height: 21px;
    padding: 0 5px;
    margin: 3px;
}

#frmDiary input[type="submit"] {
    width: auto;
    margin: 0 10px;
}

#frmDiary select {
    margin: 3px;
    padding: 2px;
}

span.required {
    color: #FF0000;
}
.news .item p.header{
    margin-top:0;
}
.news-table .diary-table .diary-category .subcategory .subcategory-text{
    padding-left:10px;
    color: #000 !important;
}
.news-table .diary-table .questions-text .diary-category .subcategory .subcategory-text{
    padding-left:10px;
}
.news-table .diary-table .diary-category .subcategory .diary-entry-today{
    padding-left:12px;
}
.news-table .diary-entry-today p{
    padding:0 0 6px;
}

a.logo-link {
    /*padding-left: 0px;
    margin-top: 87px;
    position: absolute;
    color: white;
    margin-left: -285px;*/
    background: none;
    float:left;
    height:auto;
    width:auto;
    color: white;
    position:relative;
    left:-285px;
    top:88px;
}

a.logo-link:hover {
    text-decoration: none;
}
#frmDiary div.required_note{
    font-size: 12px;
    padding-left: 200px;
    position: relative;
    top: -80px;
    width:130px;
}

a.company_highlight, span.company_highlight {
    color: black;
    background-color: #ffff00;
}
a.company_highlight:hover {
    text-decoration: none;
}

#frmContact input.submit,
#frmEditNote input.button,
#frmEditNote input.submit,
#edittabs_form input.submit{
    color: #FFFFFF;
    cursor: pointer;
    background: url("../images/button-bg.gif") repeat-x scroll left top transparent;
    border-top:none;
    border-bottom:none;
    border-left:none;
    border-right: 1px solid #8CC00E;
    font: 14px/16px Tahoma,Arial,Sans-serif;
    height: 28px;
    width:96px;
    text-decoration: none;
    margin-left:2px;
}
#frmContact input.submit.yellow,
#frmEditNote input.submit,
#edittabs_form input.yellow{
    background: url("../images/button-bg-yellow.gif") repeat-x scroll left top transparent;
    border-right: 1px solid #d7d40d;
}
#frmContact input.submit.yellow:hover,
#frmEditNote input.submit:hover,
#edittabs_form input.yellow:hover{
    background: url("../images/button-bg-yellow.gif") repeat-x scroll left top transparent;
    background-position:left -28px;
    color:#fff;
}
#frmContact input.submit:hover,
#frmEditNote input.button:hover,
#edittabs_form input.submit:hover{
    background: url(../images/button-bg-hov.gif) repeat-x left top;
    color:#e5e9b2;
}
.members-lobby-contact table.work_table tr.tableheader td{
    padding-right:9px;
}
.members-lobby-contact table.work_table tr.tableheader td div.l{
    float: left;
}
.editmember_form{
    width:535px;
    margin-top:0;
}
.editmember_form .registr-info{
    margin-left:0;
}
.editmember_form .registr-info p{
    margin-top:5px;
}
.editmember_form .required_note{
    float:left;
    margin: 25px 0 0 19px;
}
.editmember_form .text{
    border: 1px solid #ccc;
    width:290px;
    height:25px;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    /*behavior: url("/js/pie.htc");*/
    font: 12px/25px Tahoma, Arial ,sans-serif;
    color: #666565;
    padding: 0 5px;
    position: relative;
}
.editmember_form .textarea{
    padding:5px;
    width:290px;
    border: 1px solid #ccc;
    -moz-border-radius: 5px 5px 5px 5px;
    border-radius:  5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    /*behavior: url("/js/pie.htc");*/
    font: 12px/25px Tahoma, Arial ,sans-serif;
    color: #666565;
    position: relative;
}
.editmember_form .registr-info .list{
    width:478px;
}
.editmember_form table td.title{
    width:140px;
    text-align:left;
}
.editmember_form table td.field{
    width:352px;
}
.contact-database .today-groups{
    width:33%;
    padding:10px;
}
.contact-database .f-1{
    margin-right:20px;
}
.questions-text p.date-now span{font-weight:bold}

.fixed_height{height: 30px;}
.news_body p{margin:10px 0}
.arrow-nav{
    margin-left:10px;
}

.edms-text {
    font-family: verdana;
    font-size: 10pt;
    color: black;
}

.sent-emails-notes {
    min-height: 40px !important;
    width: 320px !important;
    margin-bottom: 2px !important;
    border: 2px solid #4D95B9 !important;
    padding: 0 8px !important;
}
.sent-emails-notes p {
    padding: 10px 5px !important;
}
.mentions {
    width: 318px !important;
    border: 3px solid #4D95B9 !important;
    margin-bottom: 25px !important;
}
.profile-content ul {
	padding: 5px 0 0 30px;
}


/* privacy page */
.privacy-page h1 {
    color: #1b5d7d;
    margin: 50px 0 30px;
}
.privacy-page h1:first-child {
    margin-top: 30px;
}
.privacy-page h2 {
    margin-bottom: 10px;
    padding-bottom: 0;
}
.privacy-page ul {
    margin:0 0 10px 30px;
}
.privacy-page table {
    border-collapse: collapse;
    margin: 10px 0;
}
.privacy-page table td, .privacy-page table th {
    border: 1px solid #ccc;
    padding: 10px;
}
.modal-backdrop.in {z-index:1;}